.register_main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
}

.field {
    font-weight: bold;
    font-family: Helvetica;
    font-size: 10px;
}